/*	title:		Dragon Ball Styles
	author:		David Melton
	version:	2012.02.19
--------------------------------------------- */


/* reset styles 
--------------------------------------------- */
	
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	}
body {
	line-height: 1;
	}
ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
:focus {
	outline: 0;
	}
	
/* base styles & page layout
--------------------------------------------- */

body {
	background: #0091d0;
	color: #fff;
	font: normal 100% Arial, Helvetica, sans-serif;
	}
#page {
	margin: 10px auto 80px;
	width: 960px;
	}
#page .wrap {
	float: left;
	width: 750px;
	}
#content {
	margin: 10px 0 0 20px;
	padding: 10px 20px 30px;
	background: #000;
	-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	}
.ad.leaderboard {
	margin: 0 0 0 20px;
	}
.ad.banner {
	margin: 10px auto;
	width: 468px;
	height: 60px;
	clear: both;
	}
.ad.skyscraper {
	float: right;
	width: 210px;
	text-align: center;
	}

	/* links */

a:link, a:visited {
	color: #fff;
	}
a:hover {
	color: #ffeb00;
	cursor: pointer;
	}

	/* headings (google web fonts) */

h1 {
	font: 700 1.375em 'PT Sans Narrow';
	/* font-size: 1.375em; 22px / 16px */
	color: #ccc;
	margin: 0 0 1.6em;
	padding: 10px 20px;
	background: #003a53;
	background: rgba(0,145,208,.4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform: uppercase;
	}
h2 {
	font: 700 2.5em 'PT Sans Narrow';
	/* font-size: 2.5em;  40px / 16px */
	margin: 0 0 0.6em;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	text-transform: uppercase;
	}
h2 sup {
	display: none;
	}
h3 {
	font: 700 1.25em 'PT Sans Narrow';
	/* font-size: 1.25em; 20px / 16px */
	margin: 0 0 0.6em;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	text-transform: uppercase;	
	}
p, .vcard {
	margin: 0 0 1.6em;
	font-size: 0.75em; /* 12px / 16px */
	line-height: 1.6;
	}

/* header
--------------------------------------------- */
header {
	position: relative;
	background: url(/img/bkgd_header_1.jpg) 50% -80px no-repeat;
	margin: 20px 0 0 20px;
	border-color: #000 #000 #333;
	border-style: solid;
	border-width: 1px 0;
	-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	box-shadow: 1px 2px 4px rgba(0,0,0,.7);
	}
.sagas-page header,
.characters header {
	background-image: url(/img/bkgd_header_2.jpg);
	}
header nav {
	float: left;
	background: #000;
	background: rgba(0,0,0,.65);
	width: 100%;
	padding: 15px 0;
	}
header a:link, header a:visited {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}

	/* logo */

#logo {
	margin: 10px 0 15px 20px;
	}
#logo a:hover {
	opacity: .55;
	}

	/* main nav */

ul.main li {
	float: left;
	margin: 4px 0 0 44px;
	}
ul.main a:link, ul.main a:visited {
	font: 700 1.25em 'PT Sans Narrow';
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding: 6px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
ul.main a span {
	text-transform: none;
	}
ul.main a:hover {
	background: #3a5b64;
	background: rgba(255,255,255,.2);
	}
.home .t-home, /* selected */
.videos .t-videos,
.sagas-page .t-sagas,
.characters .t-characters,
.dvds .t-dvds {
	background: #0e3b53;
	background: rgba(100,100,100,.3);
	}
/*ul.main li:last-child a {  merchandise link 
	padding-right: 25px;
	background-image: url(/img/offsite_link.png);
	background-position: 96% 45%;
	background-repeat: no-repeat;
	}*/
ul.main li:last-child a:after {
	content: url(/img/offsite_link.png);
	padding-left: 8px;
	}

	/* related sites nav */

ul.related {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 0.6875em; /* 11px / 16px */
	}
ul.related li {
	padding: 5px 0;
	}
ul.related a:link, ul.related a:visited {
	color: #000;
	text-decoration: none;
	padding: 3px 8px;
	background: #e77a25;
	background: rgba(231,122,37,.85);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
ul.related a:hover {
	color: #fff;
	margin-left: -10px;
	padding-left: 18px;
	}

/* content
--------------------------------------------- */
#content nav {
	margin: 0 0 1.6em;
	text-align: center;
	}
#content nav h3 {
	color: #e77a25;
	}
#content article {
	padding: 10px 20px;
	background: #002434;
	background: rgba(0,145,208,.25);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

	/* home page */
	
.col {
	width: 340px;
	}
.module .col.first {
	width: 340px;
	}
.home .module .col.first img {
	float: left;
	margin: 0 30px 10px 10px;
	}
.module .col.last {
	width: 270px;
	color: #666;
	text-align: center;
	}
.col.first {
	float: left;
	}
.col.last {
	float: right;
	}
.module {
	clear: both;
	padding: 10px 20px;
	background: #1a1a1a;
	background: rgba(34,34,34,.9);
	margin: 0 0 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
.module .button {
	display: inline-block;
	text-decoration: none;
	font-size: 0.6875em; /* 11px / 16px */
	font-weight: bold;
	padding: 4px 20px;
	margin: 5px 0 0;
	color: #fff227;
	background: #444;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.module .button:hover {
	color: #000;
	background: #fff227;
	background: rgba(255,242,39,.9);
	}
.retailers li {
	width: 130px;
	margin: 10px auto 0;
	}
.retailers img {
	width: 100%;
	}
li.bestbuy, li.fye {
	width: 53px;
	float: left;
	margin-left: 55px;
	}
.wallpaper li {
	float: left;
	margin-left: 10px;
	}
.wallpaper .button {
	display: block;
	width: 75px;
	margin: 5px auto;
	text-align: center;
	}
.wallpaper .button:after {
	content: url(/img/offsite_link.png);
	padding-left: 8px;
	}

	/* spotlights */

#spotlight {
	position: relative;
	}
#spotlight .viewport {
	float: left;
	width: 300px;
	overflow: hidden;
	margin: 36px 0 0;
	}
#spotlight .buttons {
	display: block;
	position: absolute;
	height: 37px;
	width: 39px;
	text-indent: -9999px;
	top: 100px;
	left: -18px;
	background-image: url(/img/arrow-buttons.png);
	background-repeat: no-repeat;
	background-position: 0 -38px;
	}
#spotlight .next {
	background-position: 0 0;
	left: 283px;
	}
#spotlight .overview {
	position: relative;
	left: 0;
	top: 0;
	}
#spotlight .overview li {
	float: left;
	margin: 0 20px 0 0;
	width: 300px;
	}
#spotlight .overview li img {
	margin: 0 0 10px;
	}
#spotlight .overview li p {
	display: block;
	height: 32px;
	overflow: visible;
	}
#spotlight .disable {
	visibility: hidden;
	}
#spotlight .pager {
	overflow:hidden;
	clear: both;
	position: absolute;
	top: 3px;
	}
#spotlight .pager li {
	float: left;
}
#spotlight .pagenum {
	background-color: #555;
	text-decoration: none;
	text-align: center;
	padding: 3px 12px;
	color: #fff;
	font-size: 0.6875em; /* 11px / 16px */
	font-weight: bold;
	display: block;
	margin: 0 5px 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
#spotlight .active {
	color: #000;
	background: #fff227;
	background: rgba(255,242,39,.9);
}

	/* characters & sagas */

.sagas li {
	float: left;
	display: block;
	width: 67px;
	margin: 0 0 0 9px;
	}
.sagas li img {
	width: 100%;
	}
.sagas a:link,
.sagas a:visited {
	display: block;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}
.sagas a:hover {
	cursor: pointer;
	opacity: .35;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	}
.photo-title {
	padding: 20px 0 30px;
	}
.photo-title h2 {
	margin-top: 20px;
	}
.photo-title img {
	margin: 15px 0 0 15px;
	-moz-box-shadow: -1px -1px 1px rgba(0,0,0,.8);
	-webkit-box-shadow: -1px -1px 1px rgba(0,0,0,.8);
	box-shadow: -1px -1px 1px rgba(0,0,0,.8);
	}
.photo-title div {
	float: left;
	font-size: 0.34375em; /* 11px / 32px (not counting cufon (52)) */
	width: 105px;
	height: 122px;
	background: #e77a25;
	background: rgba(231,122,37,.9);
	margin: 0 30px 0 0;
	vertical-align: middle;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-moz-box-shadow: 15px 0 15px rgba(255,255,255,.4) inset;
	-webkit-box-shadow: 15px 0 15px rgba(255,255,255,.4) inset;
	box-shadow: 15px 0 15px rgba(255,255,255,.4) inset;
	}
#summary {
	float: right;
	width: 530px;
	margin-bottom: 30px;
	}
.screenshots {
	float: left;
	padding: 10px 0 0;
	}
.screenshots li {
	margin: 0 0 7px 10px;
	}
.screenshots img {
	-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.6);
	-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.6);
	box-shadow: 1px 2px 4px rgba(0,0,0,.6);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	}

	/* scrollboxes */

.scrollbox {
	width: 214px;
	display: inline-block;
	margin: 0 10px 0 0;
	}
.scrollbox ul {
	padding: 10px 0 20px;
	text-align: left;
	}
.scrollbox a:link,
.scrollbox a:visited {
	padding: 3px 8px;
	margin: 0 0 0 5px;
	color: #fff;
	text-decoration: none;
	font-size: 0.6875em; /* 11px / 16px */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
.scrollbox a:hover {
	color: #fff;
	background: #555;	
	}
.scrollbox a.selected {
	color: #000;
	background: #e77a25;
	background: rgba(231,122,37,.85);	
	}
.scrollbox .viewport {
	width: 194px;
	height: 100px;
	overflow: hidden;
	position: relative;
	border: 1px solid #333;
	background: #222;
	}
.scrollbox .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	}
.scrollbox .thumb {
	background: #ccc url(/img/scroll_thumb.png) 50% 45% no-repeat;
	}
.scrollbox .thumb,
.scrollbox .thumb .end {
	background-color: #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	}
.scrollbox .scrollbar {
	position: relative;
	float: right;
	width: 15px;
	}
.scrollbox .track {
	background-color: #333;
	height: 100%;
	width: 13px;
	position: relative;
	padding: 0 1px;
	}
.scrollbox .thumb {
	height: 20px;
	width: 13px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	}
.scrollbox .thumb .end {
	overflow: hidden;
	height: 5px;
	width: 13px;
	}

	/* episode list only */
	
#episodes.scrollbox {
	width: 400px;
	margin: 0 0 1.6em;
	}
#episodes.scrollbox .viewport {
	width: 380px;
	height: 150px;
	border: 1px solid #555;
	}
#episodes.scrollbox .track {
	background-color: #555;
	}

	/* dvd and blu-ray */

.dvds h3 {
	margin-bottom: 20px;
	}
.dvds .col p {
	font-size: 0.8125em; /* 13px / 16px */
	color: #fff;
	margin-top: 20px;
	}
.dvds .col li {
	font-size: 0.75em; /* 12px / 16px */
	color: #ccc;
	margin: 0 0 7px 10px;
	list-style: square;
	}
.dvds .col.first {
	width: 180px;
	}
.dvds .col.first a {
	margin: 20px 0 20px 40px;
	font-size: 0.8125em; /* 13px / 16px */
	}
.dvds .col.last {
	width: 440px;
	text-align: left;
	}

	/* frequently asked questions */

#faq li {
	font-size: 1em; /* 16px / 16px */
	margin: 0 0 1.6em;
	}
#faq ul {
	padding: 1em 0 0;
	}
#faq ul li {
	font-size: 0.75em; /* 12px / 16px */
	line-height: 1.5;
	list-style: square;
	margin: 0 0 1em 30px;
	}

/* footer
--------------------------------------------- */
footer {
	padding: 10px 20px;
	margin: 30px 0 0;
	font-size: 0.6875em; /* 11px / 16px */
	}
footer p {
	float: left;
	width: 350px;
	}
footer div {
	float: right;
	width: 250px;
	text-align: right;
	}
footer #funimation-logo {
	margin: 0 0 8px 40px;
	}
footer nav {
	clear: both;
	padding-bottom: 20px;
	}
footer nav li {
	display: inline;
	margin: 0 0 0 20px;
	}
footer nav a:link, footer nav a:visited {
	text-decoration: none;
	padding: 4px 20px;
	background: #222;
	background: rgba(102,102,102,.3);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
footer nav a:hover,
.faq .t-faq,
.terms .t-terms,
.copyright .t-copyright,
.privacy .t-privacy {
	background: #444;
	}

/* misc. 
--------------------------------------------- */

hr, .hide {
	display: none;
	}
a img {
	border: none;
	}
.vcard a {
	text-decoration: none;
	}

	/* tooltips */

.darkTip {
	opacity: .90;
	}
.darkTip .content {
	padding: 7px;
	border: 2px solid #666;
	background: #444;
	color: #f8f8f8;
	font-size: 0.75em; /* 12px / 16px */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.darkTip .bottom {
	height: 14px;
	background: url(/img/notch-dark.png) 70% -2px no-repeat;
	}
	
	/* self-clear floats */
	
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

/* responsive design 
--------------------------------------------- */

/* smallest displays, mobile */

@media screen and (max-device-width: 480px),
screen and (max-width: 600px) {

html {
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	}
#corphdr,
.ad.skyscraper {
	display: none;
	}
#page {
	width: 770px;
	}
}